Ticket #39780

リモートからのクリップボードアクセス設定を変更するコマンドラインオプション

Open Date: 2019-11-21 16:29 Last Update: 2019-12-09 09:50

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

問題

リモートからのクリップボードアクセス設定 はセキュリティに関連する設定の為、信頼できるホストへの接続時のみ許可するようにしたい。

接続後に設定を変更するのは面倒なので、コマンドラインオプションが欲しい。

Ticket History (3/4 Histories)

2019-11-21 16:29 Updated by: doda
  • New Ticket "リモートからのクリップボードアクセス設定を変更するコマンドラインオプション" created
2019-11-21 20:41 Updated by: doda
  • Owner Update from (None) to doda
  • Resolution Update from None to Fixed
Comment

r8385 で対応

(Edited, 2019-11-21 20:42 Updated by: doda)
2019-12-08 09:01 Updated by: None
2019-12-09 09:50 Updated by: doda
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login